vti_encoding:SR|utf8-nl
mailto\:ison@globalnet.co.uk:index.htm
http\://www.infokey.com/domesday/warwickshire.htm:links.htm
http\://www.warwickshire.gov.uk/:links.htm
http\://www.btinternet.com/~cov.dioc/:links.htm
index.html:location.htm
http\://www.silk.net/personal/gordonb/cotswold.htm:links.htm
http\://gwis2.circ.gwu.edu/~shersey/index5.html:links.htm
